 
@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');


    body {
      background: url("images/pinstripes.svg");
      background-repeat: no-repeat;
      overflow-x: hidden;
      background-size: cover;
      font-size: 1.2rem;
     font-family: "Special Elite", system-ui;
   min-height:100vh;
      

    }
#didyouknow{
border-radius: 8px;
  display: flex;
align-items: center;
  flex-direction: column;
background-color: rgba(214, 21, 235, 0.46);
  color:#e7cfe2;
  text-align:center;
width:25rem;
border: dotted 7px rgba(246, 234, 34, 0.55);
  padding:10px;
}
#didyouknowtext{
border-radius: 8px;
  padding-top:10px;
  border:solid 2.5px rgba(193, 179, 235, 0.64);
  width:150px; 

}
#fact1{
  border-radius: 8px;
  border: solid 2.5px rgba(193, 179, 235, 0.56);
  margin:10px;
}
#bigear{
  width:35%;
  max-width:412px;
}

#listen{
  font-size:3.5rem;
  padding-bottom:.7rem;
   transform: rotate(-.6deg);
}
#listenonapp{
  font-size:3.5rem;
    transform: rotate(.6deg);
}
#liveat{
  font-size:1.6rem;
  color:rebeccapurple;
  margin-bottom:10px;
   margin-top:10px;
}
.wrapper{
 transform:translateX(-200%);
  padding:.5rem;
  color:#5f2388;
  font-size:1.3rem
}
.marquee_text{
  list-style:none;
  overflow:clip;
  animation:marquee_animation 15s linear infinite;
  width:max-content;
  
   padding-left:3.3rem;
  
}
.marquee_text{
  display:flex;
  gap:3.3rem;
}
#text1{
  text-align:center;
}
@keyframes marquee_animation{
  to{
    transform:translateX(200%);
  }
}

#ultra{
  padding-top:.5rem;
  color:#d1d41d;
 font-weight: 600; 
white-space: nowrap;
  text-align:center;
}
#everything{
  line-height: 2rem;
    text-align:center;
  white-space: nowrap;
  color:#e9c4d6;
   font-weight: 600; 
}

.text_track{
  white-space: nowrap;
}
#musicspecial{
    text-align:center;
  color:#7a2578;
  white-space: nowrap;
   font-weight: 600; 
}
#footer{ color:#f7adff}

#containeruno{
  display:flex;
  justify-content: center; /* Horizontal */
  align-items: center;  

}
#mamimi{
  width:15rem;
}
#mamimi2{
  width:15rem;
}
#liveplayer{
   display: flex;
  padding:1rem;
  justify-content: center; /* Horizontal centering */
  align-items: center;     /* Vertical centering */
  width:54rem
}

    *{margin:0;
    padding:0;}
    #nav{
        border:black 4px hidden;
      height: 55px;
    margin:0;
      padding:4px;
      background-color:#982121;
    
    }
    nav li:first-child {margin-right:auto; }

/* custom colors for links and footer */
    
.navbar-custom a {
    color:#e16c00
}

.footer a{
    color:rebeccapurple
}

   .main-content a {
  color: rebeccapurple; /* All links in the main content are navy */
}

    a:hover{
      color:#e746c5;
    }
    nav{
      background-color:#683e91;
      padding-bottom: 2%;
      padding-top: 1.8%;
    }
    nav ul{
      width:100%;
      list-style:none;
      display: flex;
      justify-content:flex-end;
      align-items:center;
    }
    
    nav li{
      height: 50px;
    }
    nav a{ 
      height: 100%;
padding: 0 20px;
      display:flex;
      align-items:center;
    }
   
    .sidebar{
      
    position:fixed;
     top:0; right:0;
      height:100vh;
      width:250px;
      z-index:999;
      background-color:rgba(251, 251, 251, 0.73);
      backdrop-filter: blur(10px);
      display:none;
      flex-direction:column;
      align-items: flex-start;
      justify-content:flex-start;
    }
    .sidebar li{
    width:100%;
    }
    .sidebar a{
      width:100%;
    }
    @media(max-width: 00px){
      .hideOnMobile{
        display:none;
      }
    }
      h1{
    line-height:1.7;
      }
      #bottomspace{
  flex-grow: 1;
  height:10rem;
}
    .footer {
  position: fixed;
      padding: 5px;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: none;
  color: #e795c1;
  text-align: center;
}
    
      #footer li {
    list-style-type: none;
}
      .lacefooter{
          position:fixed;
          bottom:14px; right:-4px
      }
      
